FROM fsm-base
MAINTAINER Geoff Johnson <geoff.jay@gmail.com>

ENV G_MESSAGES_DEBUG=fsm
ENV PLANTD_MODULE_ARGS=-vvv
ENV PLANTD_MODULE_ENDPOINT=tcp://localhost:5555
ENV PLANTD_MODULE_CONFIG_FILE=data/fsm.json

EXPOSE 5555
# Execute application
CMD python fsm.py $PLANTD_MODULE_ARGS
